Skip to main content
GET
List webhooks

Authorizations

Authorization
string
header
required

Query Parameters

limit
integer
default:100

The maximum number of results to return.

Required range: 1 <= x <= 1000
Example:

200

offset
integer
default:0

The number of items to skip before returning results.

Example:

100

webhookEventTypeId
string<uuid>

The ID of the webhook event type to work with.

Example:

"da91434a-4026-42ea-84b8-d0317b64af9c"

enabled
enum<string>

Optional query parameter to filter the response with (whether the webhook is enabled or not).

Available options:
true,
false
webhookEventTypeName
string

Optional name of the webhook event type to filter the response with.

accountId
string

The ID of the account to work with.

Example:

"F50091"

Response

200 - application/json

OK

count
integer
required

The total amount of records matching the querying when "limit" is ignored.

Example:

67

rows
object[]
required
limit
integer
default:100

The maximum number of results to return.

Required range: 1 <= x <= 1000
Example:

200

offset
integer
default:0

The number of items to skip before returning results.

Example:

100